@charset "utf-8";

/* ---------------------------------------------------------
  ContentsArea
----------------------------------------------------------*/
div#contentsArea {
  float: left;
  width: 660px;
  overflow: visible;
}

/*  イベント告知バナーエリア
------------------------------------------------ */
div.eventInformation {
  margin-bottom: 20px;
}

/*  最新記事リストTOP
------------------------------------------------ */
section#headLineTop {
  margin-bottom: 20px;
  overflow: hidden;
}
  section#headLineTop h2 {
    float: left;
    margin-bottom: 5px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
  }
    section#headLineTop h2 i {
      padding-right: .5em;
    }
    section#headLineTop h2 a {
      font-weight: bold;
      text-decoration: none;
    }
    section#headLineTop h2 a span {
      padding-left: 0.5em;
      font-size: 11px !important;
    }
  section#headLineTop p.gameCount {
    margin-bottom: 0;
    line-height: 2.2;
    text-align: right;
    font-size: 13px;
  }
  section#headLineTop ul {
    clear: both;
  }
  section#headLineTop ul li {
    float: left;
    margin: 0 1px;
    width: 210px;
    padding: 4px;
    background-color: #efefef;
  }
    section#headLineTop ul li div.photo {
      position: relative;	
    	width: 210px;
    	height: 140px;
    	overflow: hidden;
    }
    section#headLineTop ul li img {
      vertical-align: bottom;
    }
    section#headLineTop ul li p.text {
      width: 190px;
      height: 30px;
      background-color: #fff;
      padding: 10px;
      text-decoration: none;
      font-size: 13px;
      color: #333;
    }

/* --- 記事のカテゴリ表示 */
    section#headLineTop ul li div.photo div.category {
      position: absolute;
    	left: 0px;
    	top: 0px;
    	width: 210px;
    	overflow: hidden;
    }
    section#headLineTop ul li div.category a {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      margin-right: 15px;
      height: 2em;
      padding: 0 1em;
    	line-height: 2.1em;
    	font-size: 12px;
    	text-decoration: none;
    	font-weight: bold;
    	color: #fff;
    }
      /* --- ロールプレイング */
      section#headLineTop ul li div.category a.roleplaying {
      	background-color: #eb7212;
      }
      /* --- アドベンチャー */
      section#headLineTop ul li div.category a.adventure {
      	background-color: #542800;
      }
      /* --- シミュレーション */
      section#headLineTop ul li div.category a.simulation {
      	background-color: #1a1a1a;
      }
      /* --- アクション */
      section#headLineTop ul li div.category a.action {
      	background-color: #c22905;
      }
      /* --- クイズ・タイピング */
      section#headLineTop ul li div.category a.quiz {
      	background-color: #690f02;
      }
      /* --- シューティング */
      section#headLineTop ul li div.category a.shooting {
      	background-color: #176c9c;
      }
      /* --- パズル・テーブル */
      section#headLineTop ul li div.category a.puzzle {
      	background-color: #1b5028;
      }
      /* --- ノベルゲーム */
      section#headLineTop ul li div.category a.novel {
      	background-color: #322e7c;
      }
      /* --- カードバトル */
      section#headLineTop ul li div.category a.cardbattle {
      	background-color: #dc4e74;
      }
      /* --- カジュアル・ミニゲーム */
      section#headLineTop ul li div.category a.mini {
      	background-color: #8c428c;
      }
      /* --- その他のゲーム */
      section#headLineTop ul li div.category a.other {
      	background-color: #b18107;
      }
      
    section#headLineTop ul li div.category a:hover {
      background-color: #11a6d7;
    }
    section#headLineTop ul li div.category span.entrydate {
      text-shadow: -1px -1px 1px #fff;
    	font-size: 12px;
    	font-weight: bold;
    	color: #000;
    }

/* --- 記事タイトル */
    section#headLineTop div.photo p {
    	position: absolute;
    	left: 0px;
    	bottom: 0px;
    	width: 180px;
    	height: 30px;
    	background-image: url(../img/bg_white.png);
    	background-repeat: repeat;
    	overflow: hidden;
    	padding: 5px 15px;
    	text-align: center;
    }
    section#headLineTop div.photo p a {
      display:table-cell;
      vertical-align:middle;
      width: 180px;
    	height: 30px;
    	line-height: 1.2;
    	font-size: 14px;
    	font-weight: bold;
    	text-decoration: none;
    }
    section#headLineTop div.photo p a:hover {
    	color: #000;
    	text-decoration: underline;
    }


/*  エロゲームランキング
------------------------------------------------ */
section#freegameRanking {
  float: left;
  margin-bottom: 20px;
  width: 440px;
  overflow: hidden;
}
  section#freegameRanking h2 {
    float: left;
    margin-bottom: 5px;
    font-size: 130%;
    font-weight: bold;
    text-align: center;
  }
    section#freegameRanking h2 i {
      padding-right: .5em;
    }
    section#freegameRanking h2 a {
      font-weight: bold;
      text-decoration: none;
    }
  section#freegameRanking p.desc {
    margin-bottom: 0;
    padding-right: 0.5em;
    line-height: 2.4;
    text-align: right;
  }
  section#freegameRanking ul {
    clear: both;
    margin-bottom: 7px;
    border: solid 4px #f761a6;
    overflow: hidden;
  }
    section#freegameRanking ul li {
      float: left;
      margin: 0;
      width: 214px;
      padding: 1px;
      background-color: #fff;
    }
    section#freegameRanking ul li a {
      display: block;
      width: 209px;
      padding: 2px;
      background-color: #fff;
      text-decoration: none;
      overflow: hidden;
    }
    section#freegameRanking ul li a:hover {
      background-color: #efefef;
    }
      section#freegameRanking ul li img {
        float: left;
        padding-right: 10px;
      }
      section#freegameRanking ul li span.num {
        font-weight: bold;
        font-size: 15px;
        color: #333;
      }
      section#freegameRanking ul li span.rank {
        padding-right: 10px;
        font-size: 12px;
        color: #fc2100;
      }
        section#freegameRanking ul li span.rank span {
          display: inline-block;
          *display: inline;
          *zoom: 1;
          padding-right: 5px;
          line-height: 1.3;
          text-align: center;
          font-weight: bold;
          font-size: 18px;
          color: #fc2100;
        }
        section#freegameRanking ul li span.rank span.pr {
          font-size: 15px;
          line-height: 1.4;
          width: 2.1em;
        }
      
      section#freegameRanking ul li span.title {
        display: block;
        line-height: 1.3;
        font-size: 13px;
        font-weight: bold;
      }

  section#freegameRanking p.allRank {
    margin-left: 5px;
    background: url(../img/icon_yajirushi.png) no-repeat left center;
    background-size: 18px 20px;
    padding-left: 24px;
  }
    section#freegameRanking p.allRank a {
      font-size: 13px;
      font-weight: bold;
    }


/*  ダウンロードランキング
------------------------------------------------ */
section#downloadRanking {
  float: left;
  margin-bottom: 20px;
  width: 328px;
  overflow: hidden;
}
  section#downloadRanking h2 {
    float: left;
    margin-bottom: 5px;
    font-size: 130%;
    font-weight: bold;
    text-align: center;
  }
    section#downloadRanking h2 i {
      padding-right: .5em;
    }
    section#downloadRanking h2 a {
      font-weight: bold;
      text-decoration: none;
    }
  section#downloadRanking p.desc {
    margin-bottom: 0;
    padding-right: 0.5em;
    line-height: 2.4;
    text-align: right;
  }
  section#downloadRanking ul {
    clear: both;
    margin-bottom: 7px;
    border: solid 4px #f761a6;
    border-radius: 2px;
    overflow: hidden;
  }
    section#downloadRanking ul li {
      margin: 0;
      background-color: #fff;
    }
    section#downloadRanking ul li a {
      display: block;
      padding: 2px;
      background-color: #fff;
      text-decoration: none;
      overflow: hidden;
    }
    section#downloadRanking ul li a:hover {
      background-color: #f4e5ed;
    }
    section#downloadRanking ul li:nth-child(even) {
      background-color: #efefef;
    }
    section#downloadRanking ul li:nth-child(even) a {
      background-color: #efefef;
    }
    section#downloadRanking ul li:nth-child(even) a:hover {
      background-color: #f4e5ed;
    }
      section#downloadRanking ul li img {
        float: left;
        max-width: 24px;
      }
      section#downloadRanking ul li img.weekly_ranking_1 {
        border-right: solid 7px #f3d325;
      }
      section#downloadRanking ul li img.weekly_ranking_2 {
        border-right: solid 7px #666;
      }
      section#downloadRanking ul li img.weekly_ranking_3 {
        border-right: solid 7px #995437;
      }
      section#downloadRanking ul li img.weekly_ranking_4 {
        border-right: solid 7px #d8d8d8;
      }
      section#downloadRanking ul li img.weekly_ranking_5 {
        border-right: solid 7px #e0e0e0;
      }
      section#downloadRanking ul li img.weekly_ranking_6 {
        border-right: solid 7px #e8e8e8;
      }
      section#downloadRanking ul li img.weekly_ranking_7 {
        border-right: solid 7px #ededed;
      }
      section#downloadRanking ul li img.weekly_ranking_8 {
        border-right: solid 7px #f2f2f2;
      }
      section#downloadRanking ul li img.weekly_ranking_9 {
        border-right: solid 7px #f7f7f7;
      }
      section#downloadRanking ul li img.weekly_ranking_10 {
        border-right: 0;
      }
      section#downloadRanking ul li img.weekly_ranking_PR {
        border-right: solid 7px #fff;
      }
      
      section#downloadRanking ul li span.num {
        font-weight: bold;
        font-size: 15px;
        color: #333;
      }
      section#downloadRanking ul li span.rank {
        padding-left: 8px;
        padding-right: 5px;
        font-size: 12px;
        color: #fc2100;
      }
        section#downloadRanking ul li span.rank span {
          display: inline-block;
          *display: inline;
          *zoom: 1;
          padding-right: 5px;
          line-height: 1.3;
          text-align: center;
          font-weight: bold;
          font-size: 18px;
          color: #fc2100;
        }
        section#downloadRanking ul li span.rank span.pr {
          font-size: 15px;
          line-height: 1.4;
          width: 1.6em;
        }
      
      section#downloadRanking ul li span.title {
        line-height: 1.3;
        font-size: 13px;
        font-weight: bold;
      }

  section#downloadRanking p.allRank {
    margin-left: 5px;
    background: url(../img/icon_yajirushi.png) no-repeat left center;
    background-size: 18px 20px;
    padding-left: 24px;
  }
    section#downloadRanking p.allRank a {
      font-size: 13px;
      font-weight: bold;
    }



/*  プレイ数ランキング
------------------------------------------------ */
section#playRanking {
  float: right;
  margin-bottom: 20px;
  width: 328px;
  overflow: hidden;
}
  section#playRanking h2 {
    float: left;
    margin-bottom: 5px;
    font-size: 130%;
    font-weight: bold;
    text-align: center;
  }
    section#playRanking h2 i {
      padding-right: .5em;
    }
    section#playRanking h2 a {
      font-weight: bold;
      text-decoration: none;
    }
  section#playRanking p.desc {
    margin-bottom: 0;
    padding-right: 0.5em;
    line-height: 2.4;
    text-align: right;
  }
  section#playRanking ul {
    clear: both;
    margin-bottom: 7px;
    border: solid 4px #c160f4;
    border-radius: 2px;
    overflow: hidden;
  }
    section#playRanking ul li {
      margin: 0;
      background-color: #fff;
    }
    section#playRanking ul li a {
      display: block;
      padding: 2px;
      background-color: #fff;
      text-decoration: none;
      overflow: hidden;
    }
    section#playRanking ul li a:hover {
      background-color: #ede0f2;
    }
    section#playRanking ul li:nth-child(even) {
      background-color: #efefef;
    }
    section#playRanking ul li:nth-child(even) a {
      background-color: #efefef;
    }
    section#playRanking ul li:nth-child(even) a:hover {
      background-color: #ede0f2;
    }
      section#playRanking ul li img {
        float: left;
        max-width: 24px;
      }
      section#playRanking ul li img.weekly_ranking_1 {
        border-right: solid 7px #f3d325;
      }
      section#playRanking ul li img.weekly_ranking_2 {
        border-right: solid 7px #666;
      }
      section#playRanking ul li img.weekly_ranking_3 {
        border-right: solid 7px #995437;
      }
      section#playRanking ul li img.weekly_ranking_4 {
        border-right: solid 7px #d8d8d8;
      }
      section#playRanking ul li img.weekly_ranking_5 {
        border-right: solid 7px #e0e0e0;
      }
      section#playRanking ul li img.weekly_ranking_6 {
        border-right: solid 7px #e8e8e8;
      }
      section#playRanking ul li img.weekly_ranking_7 {
        border-right: solid 7px #ededed;
      }
      section#playRanking ul li img.weekly_ranking_8 {
        border-right: solid 7px #f2f2f2;
      }
      section#playRanking ul li img.weekly_ranking_9 {
        border-right: solid 7px #f7f7f7;
      }
      section#playRanking ul li img.weekly_ranking_10 {
        border-right: 0;
      }
      section#playRanking ul li img.weekly_ranking_PR {
        border-right: solid 7px #fff;
      }
      
      section#playRanking ul li span.num {
        font-weight: bold;
        font-size: 15px;
        color: #333;
      }
      section#playRanking ul li span.rank {
        padding-left: 8px;
        padding-right: 5px;
        font-size: 12px;
        color: #fc2100;
      }
        section#playRanking ul li span.rank span {
          display: inline-block;
          *display: inline;
          *zoom: 1;
          padding-right: 5px;
          line-height: 1.3;
          text-align: center;
          font-weight: bold;
          font-size: 18px;
          color: #fc2100;
        }
        section#playRanking ul li span.rank span.pr {
          font-size: 15px;
          line-height: 1.4;
          width: 1.6em;
        }
      
      section#playRanking ul li span.title {
        line-height: 1.3;
        font-size: 13px;
        font-weight: bold;
      }

  section#playRanking p.allRank {
    margin-left: 5px;
    background: url(../img/icon_yajirushi.png) no-repeat left center;
    background-size: 18px 20px;
    padding-left: 24px;
  }
    section#playRanking p.allRank a {
      font-size: 13px;
      font-weight: bold;
    }


/*  エロゲームおすすめ
------------------------------------------------ */
section#recommended {
  float: right;
  width: 198px;
  margin-bottom: 20px;
}
  section#recommended h2 {
    margin-bottom: 5px;
    font-size: 130%;
    font-weight: bold;
    text-align: center;
  }
    section#recommended h2 i {
      padding-right: .5em;
    }
  section#recommended iframe {
    overflow: hidden;
  }
  section#recommended div.innerBox {
    width: 190px;
    background-color: #efefef;
  	padding: 4px;
  }
  section#recommended a {
    position: relative;
  	width: 190px;
  	overflow: hidden;
    text-decoration: none;
    text-align: center;
  }
    section#recommended a span.title {
      position: absolute;
    	left: 0px;
    	bottom: 0px;
    	width: 170px;
    	height: 45px;
    	background-image: url(../img/bg_white.png);
    	background-repeat: repeat;
    	overflow: hidden;
    	padding: 5px 10px;
    	line-height: 1.4;
    	font-size: 14px;
    	font-weight: bold;
    	text-align: center;
    }
  section#recommended p {
    margin-bottom: 0;
    padding: 5px 10px;
    width: 170px;
    background-color: #fff;
    font-size: 13px;
  }
 

/*  HOME Contents TOP AD
------------------------------------------------ */
div.adtopBanner01 {
  clear: both;
  margin-bottom: 20px;
  text-align: center;
}

div#adHomeTop {
  clear: left;
  float: left;
  margin-bottom: 20px;
  width: 336px;
  height: 280px;
}



/*  エロゲームアップデート
------------------------------------------------ */
section#updateGame {
	float: right;
	margin-bottom: 20px;
	width: 300px;
}
  section#updateGame h2 {
  	margin-bottom: 5px;
  	line-height: 1.6;
  	font-size: 130%;
  	font-weight: bold;
  }
    section#updateGame h2 i {
      padding-right: .5em;
    }
  section#updateGame ul {
  	margin-bottom: 7px;
  	width: 300px;
  	height: 250px;
  	overflow-y: auto;
  	overflow-x: hidden
  }
    section#updateGame ul li {
    	clear: left;
    	margin-bottom: 1px;
    	width: 283px;
    	border-bottom: dotted 1px #ccc
    }
    section#updateGame ul li a {
    	display: inline-block;
    	width: 273px;
    	padding: 5px;
    	text-decoration: none
    }
    section#updateGame ul li a:hover {
    	background-color: #fce5c6
    }
    section#updateGame ul li a span.title {
      background: url(../img/icon_update.png) left center no-repeat;
    	background-size: 33px 14px;
    	padding-left: 40px;
    	padding-right: .5em;
    	font-size: 13px
    }
    section#updateGame ul li a span.ver {
    	display: block;
    	padding-left: 42px;
    	line-height: 1.4;
    	font-size: 11px;
    	color: #333
    }


/*  最新記事リストUNDER
------------------------------------------------ */
section#headLineUnder {
  clear: both;
}
  section#headLineUnder h2 {
    float: left;
    margin-bottom: 5px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
  }
    section#headLineUnder h2 i {
      padding-right: .5em;
    }
  section#headLineUnder p.desc {
    margin-bottom: 0;
    padding-right: 0.5em;
    line-height: 2.4;
    text-align: right;
  }
  section#headLineUnder ul {
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
  }
  section#headLineUnder ul li {
    float: left;
    margin: 0 1px 20px;
    width: 155px;
    padding: 4px;
    background-color: #efefef;
  }
    section#headLineUnder ul li img {
      vertical-align: bottom;
    }
    section#headLineUnder ul li div.photo {
      position: relative;	
    	width: 155px;
    	height: 103px;
    	overflow: hidden;
    }

/* --- 記事のカテゴリ表示 */
    section#headLineUnder ul li div.photo div.category {
      position: absolute;
    	left: 0px;
    	top: 0px;
    	width: 155px;
    	overflow: hidden;
    }
    section#headLineUnder ul li div.category a {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      margin-right: 15px;
      height: 2em;
      padding: 0 1em;
    	line-height: 2.1em;
    	font-size: 12px;
    	text-decoration: none;
    	font-weight: bold;
    	color: #fff;
    }
      /* --- ロールプレイング */
      section#headLineUnder ul li div.category a.roleplaying {
      	background-color: #eb7212;
      }
      /* --- アドベンチャー */
      section#headLineUnder ul li div.category a.adventure {
      	background-color: #542800;
      }
      /* --- シミュレーション */
      section#headLineUnder ul li div.category a.simulation {
      	background-color: #1a1a1a;
      }
      /* --- アクション */
      section#headLineUnder ul li div.category a.action {
      	background-color: #c22905;
      }
      /* --- クイズ・タイピング */
      section#headLineUnder ul li div.category a.quiz {
      	background-color: #690f02;
      }
      /* --- シューティング */
      section#headLineUnder ul li div.category a.shooting {
      	background-color: #176c9c;
      }
      /* --- パズル・テーブル */
      section#headLineUnder ul li div.category a.puzzle {
      	background-color: #1b5028;
      }
      /* --- ノベルゲーム */
      section#headLineUnder ul li div.category a.novel {
      	background-color: #322e7c;
      }
      /* --- カードバトル */
      section#headLineUnder ul li div.category a.cardbattle {
      	background-color: #dc4e74;
      }
      /* --- カジュアル・ゲーム */
      section#headLineUnder ul li div.category a.mini {
      	background-color: #8c428c;
      }
      /* --- その他のゲーム */
      section#headLineUnder ul li div.category a.other {
      	background-color: #b18107;
      }
      
    section#headLineUnder ul li div.category a:hover {
    	background-color: #11a6d7;
    }
    section#headLineUnder ul li div.category span.entrydate {
      text-shadow: -1px -1px 1px #fff;
    	font-size: 12px;
    	font-weight: bold;
    	color: #000;
    }

/* --- 記事タイトル */
    section#headLineUnder div.photo p {
    	position: absolute;
    	left: 0px;
    	bottom: 0px;
    	width: 135px;
    	height: 30px;
    	background-image: url(../img/bg_white.png);
    	background-repeat: repeat;
    	overflow: hidden;
    	padding: 5px 10px;
    	text-align: center;
    }
      section#headLineUnder div.photo p a {
        display:table-cell;
        vertical-align:middle;
        width: 135px;
        height: 30px;
        line-height: 1.2;
        font-size: 13px;
    	  font-weight: bold;
    	  text-decoration: none;
      }



/*  エロゲーム大賞リンク
------------------------------------------------ */
section#grandprix {
  margin: 0 5px 20px;
  overflow: hidden;
}
  section#grandprix h2 {
    margin-bottom: 10px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
  }
  section#grandprix h2 i {
    padding-right: .5em;
  }
  section#grandprix ul {
    margin-bottom: 20px;
    text-align: center;
  }
  section#grandprix ul li {
    display: inline;
    padding: 0 3px;
  }



/*  エロゲームランキングリンク
------------------------------------------------ */
section#rankingLinkArea {
  margin: 0 5px 20px;
  overflow: hidden;
}
  section#rankingLinkArea h2 {
    margin-bottom: 10px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
  }
  section#rankingLinkArea h2 i {
    padding-right: .5em;
  }
  section#rankingLinkArea p.left {
    float: left;
    margin: 0 1% 10px;
    width: 46%;
    font-size: 13px;
  }
  section#rankingLinkArea p.right {
    float: right;
    margin: 0 1% 10px;
    width: 46%;
    font-size: 13px;
  }
  section#rankingLinkArea p i {
   padding-right: .5em;
  }


/*  アフィリエイトテキストエリア
------------------------------------------------ */
section#adPrText {
	clear: both;
}
  section#adPrText h2 {
    margin-bottom: 5px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
    color: #fd2c98;
  }
    section#adPrText h2 i {
      padding-right: .5em;
    }
  section#adPrText ul {
    margin-bottom: 20px;
    width: 652px;
    -moz-border-radius: 20px;    /* Firefox */
    -webkit-border-radius: 20px; /* Safari,Chrome */
    border-radius: 20px;         /* CSS3 */
    border: solid 3px #fd2c98;
    padding: 15px 0 10px;
    text-align: center;
  }
    section#adPrText ul a {
      font-size: 14px;
      text-decoration: none;
      font-weight: bold;
    }


/*  おすすめオンラインゲーム（4列）
------------------------------------------------ */
section#onlineGame {
	clear: both;
}
  section#onlineGame h2 {
    margin-bottom: 5px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
    color: #fd2c98;
  }
    section#onlineGame h2 i {
      padding-right: .5em;
    }
  section#onlineGame ul {
    margin-bottom: 20px;
  	width: 652px;
  	-moz-border-radius: 15px;    /* Firefox */
    -webkit-border-radius: 15px; /* Safari,Chrome */
    border-radius: 15px;         /* CSS3 */
  	border: solid 4px #fd2c98;
  	padding: 15px 0 10px;
    text-align: center;
  }
    section#onlineGame ul li {
    	margin-bottom: 3px;
    	width: 145px;
    	display: inline-block;
    	*display: inline;
      *zoom: 1;
    	vertical-align: top;
    	padding: 5px;
    }
      section#onlineGame ul li a {
        width: 145px;
        height: 145px;
        overflow: hidden;
        text-decoration: none;
      }
      section#onlineGame ul li a span.title {
        display: block;
      	padding: 5px 10px;
      	line-height: 1.2;
        font-weight: bold;
        font-size: 13px;
        text-align: center;
      }
      section#onlineGame ul li a span.desc {
        font-size: 12px;
        color: #333;
      }


/*  おすすめオンラインゲーム(3列)
------------------------------------------------ */
section#onlineGame3 {
	clear: both;
}
  section#onlineGame3 h2 {
    margin-bottom: 5px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
    color: #fd2c98;
  }
    section#onlineGame3 h2 i {
      padding-right: .5em;
    }
  section#onlineGame3 ul {
    margin-bottom: 20px;
  	width: 652px;
  	-moz-border-radius: 15px;    /* Firefox */
    -webkit-border-radius: 15px; /* Safari,Chrome */
    border-radius: 15px;         /* CSS3 */
  	border: solid 4px #fd2c98;
  	padding: 15px 0 10px;
    text-align: center;
  }
    section#onlineGame3 ul li {
    	margin-bottom: 3px;
    	width: 188px;
    	display: inline-block;
    	*display: inline;
      *zoom: 1;
    	vertical-align: top;
    	padding: 10px;
    }
      section#onlineGame3 ul li a {
        width: 188px;
        height: 188px;
        overflow: hidden;
        text-decoration: none;
      }
      section#onlineGame3 ul li a span.title {
        display: block;
      	padding: 5px 10px;
      	line-height: 1.2;
        font-weight: bold;
        font-size: 13px;
        text-align: center;
      }
      section#onlineGame3 ul li a span.desc {
        font-size: 12px;
        color: #333;
      }


/*  最近投稿されたレビュー
------------------------------------------------ */
section#reviewComment {
	clear: both;
}
  section#reviewComment h2 {
    margin-bottom: 10px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
    text-align: center;
  }
    section#reviewComment h2 i {
      padding-right: .5em;
    }

    section#reviewComment ul li {
      margin-bottom: 20px;
      border-bottom: dashed 1px #ccc;
      padding-bottom: 20px;
    }
      section#reviewComment ul li a.link {
        text-decoration: none;
      }
        section#reviewComment ul li a.link img {
          float: left;
          padding-right: 10px;
          padding-bottom: 15px;
        }
        section#reviewComment ul li a.link span.title {
          display: block;
          line-height: 1.6;
          padding-bottom: 0.2em;
          font-size: 15px;
          font-weight: bold;
        }
      
      section#reviewComment ul li div.postUser {
        margin-bottom: 5px;
        line-height: 31px;
        overflow: hidden;
      }
        section#reviewComment ul li div.postUser div.user-pic img {
          float: left;
          padding-right: 10px;
          vertical-align: bottom;
        }
      
      section#reviewComment ul li ul.star {
        
      }
        section#reviewComment ul li ul.star li {
          display: inline-block;
          *display: inline;
          *zoom: 1;
          margin-bottom: 0;
          border: none;
          padding-right: 5px;
          padding-bottom: 0;
          vertical-align: bottom;
          font-size: 11px;
        }
        section#reviewComment ul li ul.star li.trance {
          background: url(../img/review_icon_total.png) no-repeat left top;
          background-size: 45px 18px;
          padding-left: 50px;
        }
        section#reviewComment ul li ul.star li.total {
          background: url(../img/review_icon_ero.png) no-repeat left top;
          background-size: 22px 22px;
          padding-left: 28px;
        }
        section#reviewComment ul li ul.star li.grafic {
          background: url(../img/review_icon_grafic.png) no-repeat left top;
          background-size: 22px 22px;
          padding-left: 28px;
        }
        section#reviewComment ul li ul.star li.music {
          background: url(../img/review_icon_music.png) no-repeat left top;
          background-size: 22px 22px;
          padding-left: 28px;
        }
        section#reviewComment ul li ul.star li.system {
          background: url(../img/review_icon_system.png) no-repeat left top;
          background-size: 22px 22px;
          padding-left: 28px;
        }
        section#reviewComment ul li ul.star li.original {
          background: url(../img/review_icon_original.png) no-repeat left top;
          background-size: 22px 22px;
          padding-left: 28px;
        }
          section#reviewComment ul li ul.star li span.num {
            padding-right: 0.1em;
            line-height: 22px;
            font-weight: bold;
            font-size: 16px;
          }
          section#reviewComment li.trance span.mtCommentRating {
            width: 80px;
            height: 16px;
            background: url(../img/rating-star.png) no-repeat right top;
          }
          section#reviewComment li.trance .mtCommentRating.star_5 { background-position: 0 0; }
          section#reviewComment li.trance .mtCommentRating.star_4 { background-position: -16px 0; }
          section#reviewComment li.trance .mtCommentRating.star_3 { background-position: -32px 0; }
          section#reviewComment li.trance .mtCommentRating.star_2 { background-position: -48px 0; }
          section#reviewComment li.trance .mtCommentRating.star_1 { background-position: -64px 0; }
          section#reviewComment li.trance .mtCommentRating.star_4dot5 { background-position: 0 -16px; }
          section#reviewComment li.trance .mtCommentRating.star_3dot5 { background-position: -16px -16px; }
          section#reviewComment li.trance .mtCommentRating.star_2dot5 { background-position: -32px -16px; }
          section#reviewComment li.trance .mtCommentRating.star_1dot5 { background-position: -48px -16px; }
          
      section#reviewComment ul li div.comment {
        clear: both;
        padding: 0 0.5em;
        line-height: 1.6;
        font-size: 13px;
      }
        section#reviewComment ul li div.comment p {
          margin-bottom: 1em;
        }

  section#reviewComment p.commentAll {
    margin-bottom: 30px;
    margin-left: 5px;
    background: url(../img/icon_yajirushi.png) no-repeat left center;
    background-size: 18px 20px;
    padding-left: 24px;
  }
    section#reviewComment p.commentAll a {
      font-size: 13px;
    font-weight: bold;
    }

/*  HOME Contents Under AD
------------------------------------------------ */
section#adDLsite {
  clear: both;
  margin-bottom: 20px;
  text-align: center;
}
div.adHomeBottomPR {
  clear: both;
  margin-bottom: 20px;
  text-align: center;
}

/*  サイトの活動目的と目指すところ
------------------------------------------------ */
section#declaration {
  margin-bottom: 30px;
  overflow: hidden;
}
  section#declaration h2 {
    margin-bottom: 10px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
    text-align: center;
  }
    section#declaration h2 i {
      padding-right: .5em;
    }
  
  section#declaration p {
    margin-bottom: 0.5em;
    padding: 0 1em;
    line-height: 1.6;
    font-size: 13px;
  }
  section#declaration p.sign {
    text-align: right;
  }


/* ---------------------------------------------------------
  SideArea
----------------------------------------------------------*/
/* Ad Banner Area
-------------------------------------------- */
div.adHomeSideTop300x250 {
  width: 300px;
  height: 250px;
  margin-bottom: 20px;
}
div.adAccesstrade1 {
  margin-bottom: 20px;
}
div.adHomeSide300x250 {
  margin-bottom: 20px;
}
div.adHomeSide300x600 {
  margin-bottom: 20px;
}
div.adHomeSideGMO {
  clear: both;
  margin-bottom: 20px;
}
div.adHomeSideBottom {
  width: 300px;
  height: 250px;
  margin-bottom: 20px;
  text-align: center;
}


/* Twitter Time Line
-------------------------------------------- */
div.twitterTimeline {
  margin-bottom: 20px;
}

/* 購読する
-------------------------------------------- */
ul.feed {
  margin: 0 auto 30px;
  width: 100%;
  overflow: hidden;
}
  ul.feed li a {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    height: 32px;
    background: url(../img/feed_icon.png) no-repeat left top;
    padding-left: 40px;
    line-height: 33px;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
  }

/* レビュー数ランキング
-------------------------------------------- */
div#reviewerRanking {
  
}
  div#reviewerRanking h2 {
    margin-bottom: 10px;
    margin-left: 5px;
    background: url(../img/icon_king.png) no-repeat left top;
    background-size: 20px 22px;
    padding-left: 30px;
    line-height: 26px;
    font-size: 14px;
    font-weight: bold;
    color: #493016;
  }
  div#reviewerRanking ul {
    margin-bottom: 30px;
  }
    div#reviewerRanking ul li {
      clear: both;
      margin-bottom: 5px;
      width: 300px;
      line-height: 24px;
    }
      div#reviewerRanking ul li a {
        display: block;
        width: 300px;
        text-decoration: none;
      }
        div#reviewerRanking ul li a img {
          float: left;
          margin-right: 10px;
          padding-left: 0.5em;
        }
        div#reviewerRanking ul li a span.userName {
          padding-right: 1em;
          font-weight: bold;
        }
        div#reviewerRanking ul li a span.num {
          float: right;
          padding-right: 0.5em;
          text-align: right;
          font-size: 11px;
          color: #333;
        }
          div#reviewerRanking ul li a span.num span {
            padding-right: 0.3em;
            font-weight: bold;
            font-size: 14px;
          }


/*  最近注目されているエロゲーム
------------------------------------------------ */
section#interestGame {
	margin-bottom: 20px;
	width: 300px;
}
  section#interestGame h2 {
    margin-bottom: 5px;
    background: url(../img/icon_kanban02.png) no-repeat left top;
    background-size: 19px 22px;
    padding-left: 28px;
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
  }
  section#interestGame ul {
    margin-bottom: 7px;
  }
    section#interestGame ul li {
      clear: left;
      width: 300px;
      border-bottom: solid 1px #bbb;
    }
      section#interestGame ul li a {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 298px;
        padding: 3px 1px;
        text-decoration: none;
      }
      section#interestGame ul li a:hover {
        background-color: #fce5c6;
      }
        section#interestGame ul li a img {
          float: left;
          margin-right: 10px;
        }
        section#interestGame ul li a span.title {
          font-size: 13px;
          font-weight: bold;
        }
        section#interestGame ul li a span.rev {
          display: block;
          line-height: 1;
          font-weight: bold;
          font-size: 13px;
          color: #333;
        }
          section#interestGame ul li a span.rev span {
            display: inline;
            margin: 0;
            padding: 0 0 0 0.3em;
            font-size: 10px;
            color: #333;
          }

  section#interestGame p.allRank {
    margin-left: 5px;
    background: url(../img/icon_yajirushi.png) no-repeat left center;
    background-size: 18px 20px;
    padding-left: 24px;
  }
    section#interestGame p.allRank a {
      font-size: 13px;
      font-weight: bold;
    }

/* 外部LINK
-------------------------------------------- */
div#externalLink h2 {
  margin-bottom: 10px;
  margin-left: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #493016;
}
  div#externalLink h2 i {
    padding-right: .5em;
  }
div#externalLink ul {
  margin-left: 1em;
  margin-bottom: 30px;
  list-style: none;
}
  div#externalLink ul li a {
    display: block;
    width: 100%;
    margin-bottom: .5em;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
  }
    div#externalLink ul li a i {
      padding-right: .5em;
    }

/* Donation Banner Link
-------------------------------------------- */
div#sideArea div.donationBanner {
  margin: 0 auto 20px;
  text-align: center;
}


/* 逆アクセスランキング
-------------------------------------------- */
#reverseAccess {
  width: 100% !important;
}
#reverseAccess div {
  width: 100% !important;
}
#reverseAccess table {
  width: 100% !important;
  line-height: 1.8;
}
#reverseAccess td a {
  padding-left: 1em;
  text-decoration: none !important;
}
#reverseAccess span a {
  padding-left: 0.5em !important;
  font-size: 7pt !important;
}
aside.reverseAccess {
  margin-bottom: 2em;
  text-align: center;
}